/* Generated By:JJTree: Do not edit this line. AstFinallyBlock.java */

package org.onemind.jxp.parser;


public class AstFinallyBlock extends SimpleNode {
  public AstFinallyBlock(int id) {
    super(id);
  }

  public AstFinallyBlock(JxpParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JxpParserVisitor visitor, Object data) throws Exception {
    return visitor.visit(this, data);
  }
}
